PeRNA (Prediction of ncRNA) is a project that aims to explore the prediction of ncRNA using statistics.
The directory tree structure PeRNA provides both the relevant data for studies (data directory), the data externally collected (external_data directory), the scripts that generate data from external data (bin, lib, cfg directories) and some documentations (doc directory).
